/* CSS Document */
#urbanlife  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 6px

}

#urbanlife2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 6px

}


#urbanlifepoint  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:italic;
	line-height: 20px;
	margin-left: 6px

}

#urbanlifepress  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	

}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.indent {

}